// fixes the search bar conflicts with just-the-docs
@media (min-width: 50rem) { .search-label { padding-left: 1rem; transition: padding-left linear 200ms; } }
@media (min-width: 50rem) { .search-active .search-label { padding-left: 1rem; } }

// fixes the search bar conflicts with just-the-docs
#search-input {
  padding-left: 3rem;
}

// fixes code font-size
code {
  font-size: 0.75em;
}
